## python-oslo.policy 0.3.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

oslo.config>=1.9.0  # Apache-2.0
oslo.i18n>=1.3.0  # Apache-2.0
oslo.serialization>=1.2.0  # Apache-2.0

=== debian/changelog ===
python-oslo.policy (0.3.1-0ubuntu1) vivid; urgency=medium

  [ Thomas Goirand ]
  * Initial release. (Closes: #780593)

  [ James Page ]
  * Initial release for Ubuntu Vivid to support OpenStack Kilo-3
    (LP: #1434526).
  * Adjust packaging for Ubuntu oslo-* package naming, upload from Debian
    VCS.

 -- James Page <james.page@ubuntu.com>  Mon, 23 Mar 2015 14:39:39 +0000

=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/openstack/oslo.policy.git
include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-oslo-policy; \
	done
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-oslo-policy; \
	done
	rm -rf $(CURDIR)/debian/python*-oslo-policy/usr/lib/python*/dist-packages/*.pth

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		rm -rf .testrepository ; \
		testr-python$$PYMAJOR init ; \
		TEMP_REZ=`mktemp -t` ; \
		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ; \
		testr-python$$PYMAJOR slowest ; \
	done
endif

override_dh_sphinxdoc:
	sphinx-build -b html doc/source debian/python-oslo-policy-doc/usr/share/doc/python-oslo-policy-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils


override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build


# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:

=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oslo.policy oslo.policy-(.*).tar.gz

## python-oslo.policy 0.11.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

oslo.config>=2.3.0 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.serialization>=1.4.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0
six>=1.9.0

=== debian/changelog ===
python-oslo.policy (0.11.0-2~bpo8+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Thomas Goirand <jenkins@liberty-jessie.pkgs.mirantis.com>  Fri, 20 Nov 2015 14:13:16 +0000

python-oslo.policy (0.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 20:30:01 +0000

python-oslo.policy (0.11.0-1) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add myself to Uploaders field.

  [ Thomas Goirand ]
  * Watch file using github tag and not broken PyPi.
  * Priority: extra for transition packages.

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Sep 2015 21:08:14 +0000

python-oslo.policy (0.5.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align versioned requirements with upstream.
  * Re-align with Ubuntu:
    - d/control: Add Breaks/Replaces and transitional packages for
      *oslo-policy in Ubuntu.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Jun 2015 08:48:21 +0100

python-oslo.policy (0.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #780593)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Mar 2015 23:32:30 +0100

=== debian/control ===
Source: python-oslo.policy
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-hacking,
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-six (>= 1.9.0),
                     python3-oslo.config (>= 1:2.3.0),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.serialization (>= 1.4.0),
                     python3-oslo.utils (>= 2.0.0),
                     python3-oslotest (>= 1.10.0),
                     python3-subunit,
                     python3-six (>= 1.9.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.policy.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.policy.git
Homepage: https://github.com/openstack/oslo.policy

Package: python-oslo.policy
Architecture: all
Depends: python-oslo.config (>= 1:2.3.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 2.0.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-oslo.policy-doc,
Breaks: python-oslo-policy (<< 0.5.0-1~),
Replaces: python-oslo-policy (<< 0.5.0-1~),
Description: RBAC policy enforcement library for OpenStack - Python 2.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.policy
Architecture: all
Depends: python3-oslo.config (>= 1:2.3.0),
         python3-oslo.i18n (>= 1.5.0),
         python3-oslo.serialization (>= 1.4.0),
         python3-oslo.utils (>= 2.0.0),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-oslo.policy-doc,
Breaks: python3-oslo-policy (<< 0.5.0-1~),
Replaces: python3-oslo-policy (<< 0.5.0-1~),
Description: RBAC policy enforcement library for OpenStack - Python 3.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 3.x module.

Package: python-oslo.policy-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: RBAC policy enforcement library for OpenStack - doc
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the documentation.

Package: python-oslo-policy
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.policy,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-policy
 This transitional package is safe to remove.

Package: python-oslo-policy-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.policy-doc,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-policy-doc
 This transitional package is safe to remove.

Package: python3-oslo-policy
Section: oldlibs
Priority: extra
Architecture: all
Depends: python3-oslo.policy,
         ${misc:Depends},
Description: transitional dummy package for python3-oslo-policy
 This transitional package is safe to remove.

=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,13 @@
 override_dh_install:
 	set -e ; for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-oslo-policy; \
+			--root $(CURDIR)/debian/python-oslo.policy; \
 	done
 	set -e ; for pyvers in $(PYTHON3S); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python3-oslo-policy; \
+			--root $(CURDIR)/debian/python3-oslo.policy; \
 	done
-	rm -rf $(CURDIR)/debian/python*-oslo-policy/usr/lib/python*/dist-packages/*.pth
+	rm -rf $(CURDIR)/debian/python*-oslo.policy/usr/lib/python*/dist-packages/*.pth
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
@@ -39,7 +39,7 @@
 endif
 
 override_dh_sphinxdoc:
-	sphinx-build -b html doc/source debian/python-oslo-policy-doc/usr/share/doc/python-oslo-policy-doc/html
+	sphinx-build -b html doc/source debian/python-oslo.policy-doc/usr/share/doc/python-oslo.policy-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils

## python-oslo.policy 1.6.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

requests!=2.9.0,>=2.8.1 # Apache-2.0
oslo.config>=3.7.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0
six>=1.9.0 # MIT

=== debian/changelog ===
python-oslo.policy (1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 10:05:00 +0000

python-oslo.policy (1.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 14:35:43 +0200

python-oslo.policy (1.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Corey Bryant ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).
  * Using update-alternatives to maintain /usr/bin/oslopolicy-checker.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 01:46:22 +0000

python-oslo.policy (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.
  * Fixed duplicate long descriptions.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 06:58:11 +0000

python-oslo.policy (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 05:36:31 +0000

python-oslo.policy (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 11:57:16 +0100

=== debian/control ===
--- 
+++ 
@@ -14,35 +14,41 @@
                python3-all,
                python3-pbr,
                python3-setuptools,
-Build-Depends-Indep: python-hacking,
-                     python-oslo.config (>= 1:2.3.0),
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.serialization (>= 1.4.0),
-                     python-oslo.utils (>= 2.0.0),
+Build-Depends-Indep: python-coverage,
+                     python-hacking,
+                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
+                     python-requests (>= 2.8.1),
+                     python-requests-mock (>= 0.7.0),
                      python-six (>= 1.9.0),
-                     python3-oslo.config (>= 1:2.3.0),
-                     python3-oslo.i18n (>= 1.5.0),
-                     python3-oslo.serialization (>= 1.4.0),
-                     python3-oslo.utils (>= 2.0.0),
+                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.serialization (>= 1.10.0),
+                     python3-oslo.utils (>= 3.5.0),
                      python3-oslotest (>= 1.10.0),
                      python3-subunit,
+                     python3-requests (>= 2.8.1),
+                     python3-requests-mock (>= 0.7.0),
                      python3-six (>= 1.9.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.policy.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.policy.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.policy.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.policy.git
 Homepage: https://github.com/openstack/oslo.policy
 
 Package: python-oslo.policy
 Architecture: all
-Depends: python-oslo.config (>= 1:2.3.0),
-         python-oslo.i18n (>= 1.5.0),
-         python-oslo.serialization (>= 1.4.0),
-         python-oslo.utils (>= 2.0.0),
+Depends: python-oslo.config (>= 1:3.7.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.serialization (>= 1.10.0),
+         python-oslo.utils (>= 3.5.0),
          python-six (>= 1.9.0),
+         python-requests (>= 2.8.1),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-oslo.policy-doc,
@@ -56,11 +62,12 @@
 
 Package: python3-oslo.policy
 Architecture: all
-Depends: python3-oslo.config (>= 1:2.3.0),
-         python3-oslo.i18n (>= 1.5.0),
-         python3-oslo.serialization (>= 1.4.0),
-         python3-oslo.utils (>= 2.0.0),
+Depends: python3-oslo.config (>= 1:3.7.0),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.serialization (>= 1.10.0),
+         python3-oslo.utils (>= 3.5.0),
          python3-six (>= 1.9.0),
+         python3-requests (>= 2.8.1),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-oslo.policy-doc,
@@ -90,7 +97,7 @@
 Depends: python-oslo.policy,
          ${misc:Depends},
 Description: transitional dummy package for python-oslo-policy
- This transitional package is safe to remove.
+ This transitional package to python-oslo.policy is safe to remove.
 
 Package: python-oslo-policy-doc
 Section: oldlibs
@@ -99,7 +106,7 @@
 Depends: python-oslo.policy-doc,
          ${misc:Depends},
 Description: transitional dummy package for python-oslo-policy-doc
- This transitional package is safe to remove.
+ This transitional package to python-oslo.policy-doc is safe to remove.
 
 Package: python3-oslo-policy
 Section: oldlibs
@@ -108,4 +115,4 @@
 Depends: python3-oslo.policy,
          ${misc:Depends},
 Description: transitional dummy package for python3-oslo-policy
- This transitional package is safe to remove.
+ This transitional package to python3-oslo.policy is safe to remove.

=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,11 @@
 			--root $(CURDIR)/debian/python3-oslo.policy; \
 	done
 	rm -rf $(CURDIR)/debian/python*-oslo.policy/usr/lib/python*/dist-packages/*.pth
+	mv $(CURDIR)/debian/python-oslo.policy/usr/bin/oslopolicy-checker $(CURDIR)/debian/python-oslo.policy/usr/bin/python2-oslopolicy-checker
+	mv $(CURDIR)/debian/python3-oslo.policy/usr/bin/oslopolicy-checker $(CURDIR)/debian/python3-oslo.policy/usr/bin/python3-oslopolicy-checker
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
@@ -42,11 +47,9 @@
 	sphinx-build -b html doc/source debian/python-oslo.policy-doc/usr/share/doc/python-oslo.policy-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
-
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
-
 
 # Commands not to run
 override_dh_installcatalogs:

=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/openstack/oslo.policy/tags .*/(\d[\d\.]+)\.tar\.gz

## python-oslo.policy 1.11.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

requests>=2.10.0 # Apache-2.0
oslo.config>=3.10.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.11.0 # Apache-2.0
PyYAML>=3.1.0 # MIT
six>=1.9.0 # MIT

=== debian/changelog ===
python-oslo.policy (1.11.0-2+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:34:49 +0000

python-oslo.policy (1.11.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.

  [ Thomas Goirand ]
  * Drop the python{3,}-oslo-* packages, useless since Xenial is released.
  * Switch to pkgos-dh_auto_{test,install}.
  * Update maint scripts as there's more /usr/bin/* scripts from upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 19:04:29 +0000

python-oslo.policy (1.9.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Ivan Udovichenko ]
  * Process new oslopolicy-sample-generator binary in scripts.

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Tue, 14 Jun 2016 15:49:04 +0300

python-oslo.policy (1.8.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update branch for Newton.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Added Corey Bryant <corey.bryant@canonical.com> in Uploaders:.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Jun 2016 15:17:11 +0000

=== debian/control ===
Source: python-oslo.policy
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
           Corey Bryant <corey.bryant@canonical.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-coverage,
                     python-hacking,
                     python-oslo.config (>= 1:3.10.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.11.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-requests (>= 2.10.0),
                     python-requests-mock (>= 0.7.0),
                     python-six (>= 1.9.0),
                     python-yaml (>= 3.1.0),
                     python3-oslo.config (>= 1:3.10.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.utils (>= 3.11.0),
                     python3-oslotest (>= 1.10.0),
                     python3-subunit,
                     python3-requests (>= 2.10.0),
                     python3-requests-mock (>= 0.7.0),
                     python3-six (>= 1.9.0),
                     python3-yaml (>= 3.1.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.policy?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-oslo.policy -b debian/newton
Homepage: https://github.com/openstack/oslo.policy

Package: python-oslo.policy
Architecture: all
Depends: python-oslo.config (>= 1:3.10.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.11.0),
         python-six (>= 1.9.0),
         python-requests (>= 2.10.0),
         python-yaml (>= 3.1.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-oslo.policy-doc,
Breaks: python-oslo-policy (<< 0.5.0-1~),
Replaces: python-oslo-policy (<< 0.5.0-1~),
Description: RBAC policy enforcement library for OpenStack - Python 2.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.policy
Architecture: all
Depends: python3-oslo.config (>= 1:3.10.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.utils (>= 3.11.0),
         python3-six (>= 1.9.0),
         python3-requests (>= 2.10.0),
         python3-yaml (>= 3.1.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-oslo.policy-doc,
Breaks: python3-oslo-policy (<< 0.5.0-1~),
Replaces: python3-oslo-policy (<< 0.5.0-1~),
Description: RBAC policy enforcement library for OpenStack - Python 3.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 3.x module.

Package: python-oslo.policy-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: RBAC policy enforcement library for OpenStack - doc
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the documentation.

## python-oslo.policy 1.14.0

=== requirements.txt ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # process, which may cause wedges in the gate later.
 
 requests>=2.10.0 # Apache-2.0
-oslo.config>=3.10.0 # Apache-2.0
+oslo.config>=3.14.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
-oslo.utils>=3.11.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
 PyYAML>=3.1.0 # MIT
 six>=1.9.0 # MIT

=== debian/changelog ===
python-oslo.policy (1.14.0-3+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 26 Feb 2017 22:48:40 +0000

python-oslo.policy (1.14.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:13:00 +0200

python-oslo.policy (1.14.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Sep 2016 09:45:53 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Ivan Udovichenko <iudovichenko@mirantis.com>,
            Corey Bryant <corey.bryant@canonical.com>,
            David Della Vecchia <ddv@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -18,39 +18,39 @@
                python3-setuptools,
 Build-Depends-Indep: python-coverage,
                      python-hacking,
-                     python-oslo.config (>= 1:3.10.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.11.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-requests (>= 2.10.0),
-                     python-requests-mock (>= 0.7.0),
+                     python-requests-mock (>= 1.0),
                      python-six (>= 1.9.0),
                      python-yaml (>= 3.1.0),
-                     python3-oslo.config (>= 1:3.10.0),
+                     python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.11.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-subunit,
                      python3-requests (>= 2.10.0),
-                     python3-requests-mock (>= 0.7.0),
+                     python3-requests-mock (>= 1.0),
                      python3-six (>= 1.9.0),
                      python3-yaml (>= 3.1.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.policy?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-oslo.policy -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.policy?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org//openstack/deb-python-oslo.policy -b debian/newton
 Homepage: https://github.com/openstack/oslo.policy
 
 Package: python-oslo.policy
 Architecture: all
-Depends: python-oslo.config (>= 1:3.10.0),
+Depends: python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.11.0),
+         python-oslo.utils (>= 3.16.0),
          python-six (>= 1.9.0),
          python-requests (>= 2.10.0),
          python-yaml (>= 3.1.0),
@@ -67,10 +67,10 @@
 
 Package: python3-oslo.policy
 Architecture: all
-Depends: python3-oslo.config (>= 1:3.10.0),
+Depends: python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.11.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-six (>= 1.9.0),
          python3-requests (>= 2.10.0),
          python3-yaml (>= 3.1.0),

## python-oslo.policy 1.17.0

=== requirements.txt ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # process, which may cause wedges in the gate later.
 
 requests>=2.10.0 # Apache-2.0
-oslo.config>=3.14.0 # Apache-2.0
+oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
-oslo.utils>=3.16.0 # Apache-2.0
-PyYAML>=3.1.0 # MIT
+PyYAML>=3.10.0 # MIT
 six>=1.9.0 # MIT
+stevedore>=1.17.1 # Apache-2.0

## python-oslo.policy 1.18.0

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-requests>=2.10.0 # Apache-2.0
+requests!=2.12.2,>=2.10.0 # Apache-2.0
 oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0

=== debian/changelog ===
python-oslo.policy (1.18.0-2) unstable; urgency=medium

  * Changed Vcs tags

 -- Michal Arbet <michal.arbet@ultimum.i>  Wed, 20 Sep 2017 11:54:29 +0200

python-oslo.policy (1.18.0-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.i>  Mon, 31 Jul 2017 10:37:19 +0200

=== debian/control ===
--- 
+++ 
@@ -22,38 +22,41 @@
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1:1.10.0),
                      python-requests (>= 2.10.0),
-                     python-requests-mock (>= 1.0),
+                     python-requests-mock (>= 1.1),
+                     python-stevedore (>=1.17.1),
                      python-six (>= 1.9.0),
-                     python-yaml (>= 3.1.0),
+                     python-yaml (>= 3.10.0),
                      python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.serialization (>= 1.10.0),
                      python3-oslo.utils (>= 3.16.0),
+                     python3-stevedore (>=1.17.1),
                      python3-oslotest (>= 1:1.10.0),
                      python3-subunit,
                      python3-requests (>= 2.10.0),
-                     python3-requests-mock (>= 1.0),
+                     python3-requests-mock (>= 1.1),
                      python3-six (>= 1.9.0),
-                     python3-yaml (>= 3.1.0),
+                     python3-yaml (>= 3.10.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.policy?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org//openstack/deb-python-oslo.policy -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-oslo.policy.git/?h=debian%2Focata
+Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-oslo.policy.git -b debian/ocata
 Homepage: https://github.com/openstack/oslo.policy
 
 Package: python-oslo.policy
 Architecture: all
 Depends: python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
+         python-stevedore (>=1.17.1),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.utils (>= 3.16.0),
          python-six (>= 1.9.0),
          python-requests (>= 2.10.0),
-         python-yaml (>= 3.1.0),
+         python-yaml (>= 3.10.0),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-oslo.policy-doc,
@@ -69,11 +72,12 @@
 Architecture: all
 Depends: python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 2.1.0),
+         python3-stevedore (>=1.17.1),
          python3-oslo.serialization (>= 1.10.0),
          python3-oslo.utils (>= 3.16.0),
          python3-six (>= 1.9.0),
          python3-requests (>= 2.10.0),
-         python3-yaml (>= 3.1.0),
+         python3-yaml (>= 3.10.0),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-oslo.policy-doc,

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/oslo.policy.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_install:
	pkgos-dh_auto_install

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test
endif

override_dh_sphinxdoc:
	sphinx-build -b html doc/source debian/python-oslo.policy-doc/usr/share/doc/python-oslo.policy-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build
	rm -f ChangeLog
	rm -f AUTHORS
	rm -rf .testrepository

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:

## python-oslo.policy 1.25.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

requests>=2.14.2 # Apache-2.0
oslo.config!=4.3.0,!=4.4.0,>=4.0.0 # Apache-2.0
oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
oslo.serialization!=2.19.1,>=1.10.0 # Apache-2.0
PyYAML>=3.10.0 # MIT
six>=1.9.0 # MIT
stevedore>=1.20.0 # Apache-2.0

=== debian/changelog ===
python-oslo.policy (1.25.1-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 12 Aug 2017 02:17:07 +0000

python-oslo.policy (1.25.1-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 18:06:48 -0400

python-oslo.policy (1.23.0-0ubuntu1) artful; urgency=medium

  * d/control: Update minimum pbr version to 2.0.0.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Add BD on python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:24:55 +0100

python-oslo.policy (1.22.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:03:55 +0100

python-oslo.policy (1.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 11:49:08 -0500

python-oslo.policy (1.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Add python-stevedore.  

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 05 Dec 2016 10:02:48 -0500

python-oslo.policy (1.16.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 19 Oct 2016 16:01:08 -0400

python-oslo.policy (1.14.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 15 Aug 2016 15:31:51 -0400

=== debian/control ===
Source: python-oslo.policy
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
           Corey Bryant <corey.bryant@canonical.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx (>= 1.5.1),
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
               python3-sphinx (>= 1.5.1),
Build-Depends-Indep: python-coverage (>= 4.0),
                     python-openstackdocstheme (>= 1.11.0),
                     python-oslo.config (>= 1:4.0.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslotest (>= 1.10.0),
                     python-requests (>= 2.14.2),
                     python-requests-mock (>= 1.1),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.20.0),
                     python-yaml (>= 3.10.0),
                     python3-coverage (>= 4.0),
                     python3-openstackdocstheme (>= 1.11.0),
                     python3-oslo.config (>= 1:4.0.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslotest (>= 1.10.0),
                     python3-requests (>= 2.14.2),
                     python3-requests-mock (>= 1.1),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.20.0),
                     python3-subunit,
                     python3-yaml (>= 3.10.0),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.policy
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.policy
Homepage: https://github.com/openstack/oslo.policy
Testsuite: autopkgtest-pkg-python

Package: python-oslo.policy
Architecture: all
Depends: python-oslo.config (>= 1:4.0.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.serialization (>= 1.10.0),
         python-requests (>= 2.14.2),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.20.0),
         python-yaml (>= 3.10.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-oslo.policy-doc,
Breaks: python-oslo-policy (<< 0.5.0-1~),
Replaces: python-oslo-policy (<< 0.5.0-1~),
Description: RBAC policy enforcement library for OpenStack - Python 2.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.policy
Architecture: all
Depends: python3-oslo.config (>= 1:4.0.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-requests (>= 2.14.2),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.20.0),
         python3-yaml (>= 3.10.0),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-oslo.policy-doc,
Breaks: python3-oslo-policy (<< 0.5.0-1~),
Replaces: python3-oslo-policy (<< 0.5.0-1~),
Description: RBAC policy enforcement library for OpenStack - Python 3.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 3.x module.

Package: python-oslo.policy-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: RBAC policy enforcement library for OpenStack - doc
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the documentation.

## python-oslo.policy 1.33.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

requests>=2.14.2 # Apache-2.0
oslo.config>=5.1.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
PyYAML>=3.10 # MIT
six>=1.10.0 # MIT
stevedore>=1.20.0 # Apache-2.0

=== debian/changelog ===
python-oslo.policy (1.33.1-2~bpo9+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@stretch-queens.infomaniak.ch>  Mon, 26 Feb 2018 20:06:45 +0100

python-oslo.policy (1.33.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:25:38 +0000

python-oslo.policy (1.33.1-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_test.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 11:13:08 +0000

python-oslo.policy (1.25.1-3) unstable; urgency=medium

  * Added build-depends on python3-sphinx (Closes: #880845).

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Nov 2017 12:44:17 +0000

python-oslo.policy (1.25.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Adds python{3,}-oslosphinx as build-depends (Closes: #880396).

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Oct 2017 09:35:06 +0000

python-oslo.policy (1.25.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed now useless transition packages.
  * Using pkgos-dh_auto_install.

  [ Daniel Baumann ]
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Aug 2017 17:49:38 +0200

=== debian/control ===
Source: python-oslo.policy
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python-coverage,
 python-hacking,
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.serialization (>= 2.18.0),
 python-oslosphinx,
 python-oslotest,
 python-requests (>= 2.14.2),
 python-requests-mock (>= 1.1),
 python-six,
 python-stevedore (>= 1.20.0),
 python-yaml,
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslosphinx,
 python3-oslotest,
 python3-requests (>= 2.14.2),
 python3-requests-mock (>= 1.1),
 python3-six,
 python3-stevedore (>= 1.20.0),
 python3-yaml,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.policy.git
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.policy.git
Homepage: https://github.com/openstack/oslo.policy

Package: python-oslo.policy
Architecture: all
Depends:
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.serialization (>= 2.18.0),
 python-requests (>= 2.14.2),
 python-six,
 python-stevedore (>= 1.20.0),
 python-yaml,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-oslo.policy-doc,
Description: RBAC policy enforcement library for OpenStack - Python 2.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 2.x module.

Package: python-oslo.policy-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: RBAC policy enforcement library for OpenStack - doc
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the documentation.

Package: python3-oslo.policy
Architecture: all
Depends:
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-requests (>= 2.14.2),
 python3-six,
 python3-stevedore (>= 1.20.0),
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.policy-doc,
Description: RBAC policy enforcement library for OpenStack - Python 3.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 3.x module.
